Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 09:32:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund User                    Hello good morni !!!           07:02 AM, 20th Oct                     User                    I  haven’t yet received my credit           07:03 AM, 20th Oct                     User                    on my credit in my account           07:03 AM, 20th Oct                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:03 AM, 20th Oct                   Mazin                   Could you please share your order number so that I can assist you further?           07:03 AM, 20th Oct                     User                    Hello mazin           07:04 AM, 20th Oct                     User                    It was this shimmer peplum t shirt 9-10 year old blue           07:05 AM, 20th Oct                     User                    I had returned           07:05 AM, 20th Oct                   Mazin                   Could you please share your order number so that I can assist you further?           07:06 AM, 20th Oct                     User                             07:07 AM, 20th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:08 AM, 20th Oct                     User                    Thanku !and jus to inform u last when I had a chat rgarding this !I suppose it had reached the warehouse           07:09 AM, 20th Oct                     User                    so I was expecting the credit process to be much sooner then dear           07:09 AM, 20th Oct                   Mazin                   As we can see the item in this order has not been collected from you yet           07:09 AM, 20th Oct                     User                    i can send u the  number of the driver too           07:10 AM, 20th Oct                     User                             07:10 AM, 20th Oct                     User                    Very surprisingly he did not give me any credit receipt too           07:11 AM, 20th Oct                   Mazin                   Could you please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           07:11 AM, 20th Oct                     User                    I mean return slip was not handed to me           07:11 AM, 20th Oct                     User                    no dear no return slip was handed           07:11 AM, 20th Oct                     User                    it was collected from me on Sunday between  2.48pm           07:12 AM, 20th Oct                     User                    sure I shall give u the tracking no           07:12 AM, 20th Oct                   Mazin                   Did you received any SMS after he collect the item ?           07:12 AM, 20th Oct                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           07:15 AM, 20th Oct                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           07:16 AM, 20th Oct                     User                    There was an network issue as well as difficulty login with max website           07:18 AM, 20th Oct                     User                             07:19 AM, 20th Oct                     User                    No I did not receive any sms either           07:19 AM, 20th Oct                     User                    am sorry I have forgotten the drivers name who came to collect           07:19 AM, 20th Oct                   Mazin                   Did you returned this item with other items ?           07:20 AM, 20th Oct                     User                    No it was just this t shirt           07:20 AM, 20th Oct                     User                    he had come in Aramex van and between that 2.48pm in afternoon he took the packet an left without handing any return receipt           07:21 AM, 20th Oct                   Mazin                   Please be assured we will now escalate this issue to our concerned team and they will update you asap           07:21 AM, 20th Oct                     User                    Thanku so much           07:21 AM, 20th Oct                   Mazin                   Is there anything else i can help you with?           07:21 AM, 20th Oct                     User                    I hope u can get back to me as soon as possible by today itself           07:22 AM, 20th Oct                     User                    I would really appreciate           07:22 AM, 20th Oct                   Mazin                   Our concerned team they will update you asap           07:23 AM, 20th Oct                     User                    can I expect a call from u or ur management team member  by today ?           07:23 AM, 20th Oct                     User                    thanku           07:24 AM, 20th Oct                     User                    even last time I had returned an item the credit was refunded on my credit within 2  days I suppose           07:25 AM, 20th Oct                     User                    even tho no receipt was handed over last time as well           07:25 AM, 20th Oct                   Mazin                   the contact will be through to your email [email-masked]           07:25 AM, 20th Oct                     User                    sure           07:25 AM, 20th Oct                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           07:26 AM, 20th Oct                     User                    thanku !really appreciate ?           07:26 AM, 20th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 AM, 20th Oct                     User                    u too           07:26 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247807